﻿@model dynamic

Ha ha DynamicService
<br />
<br />

@foreach (var product in Model.Items)
{
    @product.Name
    <br />
    @product.Category
    <br />
    @product.Price
    <br />
    <br />

    if (product.Details.Count == 0)
    {
        continue;
    }
    foreach (var detail in product.Details)
    {
        @detail.Name
        <br />
        @detail.Brand
        <br />
    }
}